/* --------------------------- */
/* --------------------------- */
/* BUTTON - EXCELLENT */
#commands-vid #button-anim .entrance,
#commands-vid #button-anim .exit
{
    visibility: visible;
}
#commands-vid #button-anim #excellent.entrance
{
    animation: buttonEntrance .2s cubic-bezier(.16,1.67,.42,.81) forwards;
}
#commands-vid #button-anim #stars-one.entrance
{
    animation: buttonEntrance .5s cubic-bezier(.04,.87,.29,1.01) 0ms forwards;
}
#commands-vid #button-anim #stars-two.entrance
{
    animation: buttonEntrance .7s cubic-bezier(.04,.87,.29,1.01) 0ms forwards;
}
@keyframes buttonEntrance
{
    0% 
    {
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        transform: scale(0);
    }
    100% 
    {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
}
#commands-vid #button-anim .exit
{
    animation: buttonExit .35s cubic-bezier(0,-0.07,.61,-0.87) .1s forwards;
}
@keyframes buttonExit
{
    0% 
    {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
    100% 
    {
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        transform: scale(0);
    }
}


/* ---------------------------------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* LUIGI HAMMER */
body.show #attacks-anim.animate #luigi
{
    animation: luigiHammer .5s cubic-bezier(.52,1.63,.62,.87) forwards;
    animation-delay: 0.3s;
}
@keyframes luigiHammer
{
    0%
    {
        -ms-transform: rotateZ(-180deg);
        -webkit-transform: rotateZ(-180deg);
        -moz-transform: rotateZ(-180deg);
        transform: rotateZ(-180deg);
        transform-origin: 30% 50%;
        opacity: 0;
    }
    5%
    {
        opacity: 0;
    }
    30%
    {
        opacity: 1;
    }
    100%
    {
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
        -moz-transform: rotateZ(0deg);
        transform: rotateZ(0deg);
        transform-origin: 25% 25%;
        opacity: 1;
    }
}

/* STARS */
body.show #attacks-anim.animate #stars #stars1
{
    transform-origin: 50% 0;
    animation: starBurst .9s cubic-bezier(.24,.88,.17,.96) forwards;
    animation-delay: .4s;
}

body.show #attacks-anim.animate #stars #stars2
{
    transform-origin: 50% 0;
    animation: starBurst .5s cubic-bezier(.24,.88,.17,.96) forwards;
    animation-delay: .5s;
}
@keyframes starBurst
{
    0%
    {
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        transform: scale(0);
    }
    20%
    {
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }
    100%
    {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

/* COPY BOX */
body.show #attacks-anim.animate #copy-box
{
    animation: copyBoxTilt .9s cubic-bezier(.56,1.97,.5,.99) forwards;
    animation-delay: .52s;
}
@keyframes copyBoxTilt
{
    0%
    {
        -ms-transform: rotateZ(-30deg);
        -moz-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
        transform: rotateZ(-49deg);
    }
    100%
    {
        -ms-transform: rotateZ(-6deg);
        -moz-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
        transform: rotateZ(-6deg);
    }
}



/* ---------------------------------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* ANIMATION BUTTONS IDLE */
#attacks-anim #copy-box #button,
#commands-vid #button
{
    animation: animButtonIdle 3.5s linear infinite;
}

@keyframes animButtonIdle
{
    0%
    {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
    2%
    {
        -ms-transform: scale(.95);
        -webkit-transform: scale(.95);
        -moz-transform: scale(.95);
        transform: scale(.95);
    }
    5%
    {
        -ms-transform: scale(1.15);
        -webkit-transform: scale(1.15);
        -moz-transform: scale(1.15);
        transform: scale(1.15);
    }
    9%
    {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
    11%
    {
        -ms-transform: scale(.9);
        -webkit-transform: scale(.9);
        -moz-transform: scale(.9);
        transform: scale(.9);
    }
    15%
    {
        -ms-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        transform: scale(1.05);
    }
    20%
    {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

#strategy-gallery #lakitu
{
    animation: lakituBob 2.8s ease-in-out infinite;
}

@keyframes lakituBob
{
    0%
    {
        -ms-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        transform: translateY(0px);
    }
    50%
    {
        -ms-transform: translateY(15px);
        -webkit-transform: translateY(15px);
        -moz-transform: translateY(15px);
        transform: translateY(15px);
    }
    100%
    {
        -ms-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        transform: translateY(0px);
    }
}